/**
 * @file
 * Bartik layout styling.
 */

/**
 * Container
 */
.layout-container {
  box-sizing: border-box;
  /*max-width: 860px;*/
  margin-right: auto;
  margin-left: auto;
}

@media all and (min-width: 851px) {
  .layout-container {
   max-width: 1290px;
  }
}

/**
 * Main
 */
.layout-main-wrapper {
  min-height: 300px;
}
.layout-main {
  margin-top: 20px;
  margin-bottom: 40px;
}


/* egyedi stílus */

.almenu{
	Height: 85px;
	Width: 1280px;
	background-image: url("images/menu_bg_full.jpg")
}

.menu_spacer{
	min-width:859px; 
	height:85px; 
	float:left;
}

.m_01{
	width: 127px;
	Height: 85px;
	margin-left: 252px;
	float: left;
}

.m_01:hover{
	width: 127px;
	Height: 85px;
	margin-left: 252px;
	background-image: url("images/m_01_active.jpg");
	float: left;
}

.m_02{
	width: 128px;
	Height: 85px;
	float: left;
}

.m_02:hover{
	width: 128px;
	Height: 85px;
	background-image: url("images/m_02_active.jpg");
	float: left;
}

.m_03{
	width: 109px;
	Height: 85px;
	float: left;
}

.m_03:hover{
	width: 109px;
	Height: 85px;
	background-image: url("images/m_03_active.jpg");
	float: left;
}

.m_04{
	width: 146px;
	Height: 85px;
	float: left;
}

.m_04:hover{
	width: 146px;
	Height: 85px;
	background-image: url("images/m_04_active.jpg");
	float: left;
}

.m_05{
	width: 70px;
	Height: 85px;
	margin-left: 0px;
	float: left;
}

.m_05:hover{
	width: 70px;
	Height: 85px;
	margin-left: 0px;
	background-image: url("images/fb.jpg");
	float: left;
}

.m_06{
	width: 71px;
	Height: 85px;
	float: left;
}

.m_06:hover{
	width: 71px;
	Height: 85px;
	background-image: url("images/lin.jpg");
	float: left;
}

/* 2020-01-04 új elemek - Elérhteőség*/
*{
  margin: 0;
  padding: 0;
  /*font-family: "montserrat",sans-serif;*/
  box-sizing: border-box;
}

body{
  background: #f1f1f1;
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}
.contact-info{
  display: flex;
  width: 100%;
  max-width: 1200px;
  align-items: center;
  justify-content: center;
  /*padding: 0 20px;*/
}


.card{
  background: #43B4C4;
  padding: 0 20px;
  margin: 0 10px;
  width: calc(33% - 20px);
  height: 250px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #fff;
  cursor: pointer;
}

.card-icon{
  font-size: 28px;
  background: #0F4E6F;
  width: 60px;
  height: 60px;
  text-align: center;
  line-height: 60px !important;
  border-radius: 50%;
  transition: 0.3s linear;
  color: #ffffff;
}

.card:hover .card-icon{
  background: none;
  color: #0F4E6F;
  transform: scale(1.6);
}

.card p{
  margin-top: 20px;
  font-weight: 300;
  letter-spacing: 1px;
  max-height: 0;
  opacity: 0;
  transition: 0.3s linear;
}

.card:hover p{
  max-height: 40px;
  opacity: 1;
}


@media screen and (max-width:800px) {
  .contact-info{
    flex-direction: column;
  }
  .card{
    width: 100%;
    max-width: 300px;
    margin: 10px 0;
  }
}

/*szolgáltatások 2020-04-13*/
.services{
  background: #f1f1f1;
  text-align: center;
}
.services h1{
  display: inline-block;
  text-transform: uppercase;
  border-bottom: 4px solid #3498db;
  font-size: 20px;
  padding-bottom: 10px;
  margin-top: 40px;
}
.cen{
  max-width: 1200px;
  margin: auto;
  overflow: hidden;
  padding: 20px;
}
.service{
  display: inline-block;
  width: calc(100% / 3);
  margin: 0 -2px;
  padding: 20px;
  box-sizing: border-box;
  cursor: pointer;
  transition: 0.4s;
}
.service:hover{
  background: #ddd;
}
.service i{
  color: #3498db;
  font-size: 34px;
  margin-bottom: 30px;
}
.service h2{
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 500;
  margin: 0;
}
.service p{
  color: gray;
  font-size: 15px;
  font-weight: 500;
}
@media screen and (max-width: 800px) {
  .service{
    width: 50%;
  }
}
@media screen and (max-width: 500px) {
  .service{
    width: 100%;
  }
}